Hi guys,

just a little question about updates in SUSE Enterprise.

The server crashed after installing updates.
Our IT service provider told us, that in the update sources of the Suse Enterprise Server, was the update source for OpenSuse (http://download.opensuse.org/distrib...11.2/repo/oss/).
So packages from OpenSuse override the SUSE Enterprise libaries and crashed the server.

I canīt imagine that system critical libraries get overridden by OpenSuse update sources on an Suse Enterprise server. I would say, that YAST see there are new versions for OpenSuse, that does not match for Suse Enterprise and ignores the OpenSuse update source.
Only "common" libaries may get updated from OpenSuse source.

Is this correct?


Kind regards
Matthias